Subject: RE: GISB standard on capacity postings
From: [email-masked]
To: [email-masked]
Date: Mon, 1 Oct 2001 14:30:46 -0700 (PDT)

Sounds interesting (although I don't have capital dollars at this point for modifications to make CAS accessible to customers).   Let me touch base with my team to talk about this concept & I'll get back with you.

-----Original Message-----
From: Pavlou, Maria 
Sent: Monday, October 01, 2001 4:01 PM
To: Corman, Shelley
Cc: Porter, Gregory J.
Subject: RE: GISB standard on capacity postings

On a similar note: in trying to come up with a settlement in the negotiated rates proceeding, we have discussed the possibility of allowing shippers to directly input a receipt and delivery point perhaps with a certain time period in mind to determine if capacity is available.   What I'm thinking of is like letting them have access to our CAS system with us giving the final ok as to capacity availability.  This would help IS who argue that our reports are not user friendly.  Legitimately, this type of instant information is all they should really need (as opposed to us having to post every deal we do--why should they be able to steal it at the last minute by slightly outbidding the deal or forcing a tie in a maximum rate situation when they really didn't initiate a specific request for capacity.   It seems like this is something we would want to do, but there a lot of outstanding issues--is it feasible from a systems standpoint, is it economical, etc?   Is TW more doable than NNG since it has fewer points?  Greg asked me to get with you to see if this issue can be further explored.  I do believe Steve Harris and the commercial group are interested.  Pls. let me know what you think.   Thanks,  Maria 

[Pavlou, Maria] 
 
 : Corman, Shelley 
Sent: Friday, September 28, 2001 9:58 AM
To: Pavlou, Maria; Hess, Theresa; Miller, Mary Kay
Cc: [email-masked]'; Porter, Gregory J.; Hess, Theresa
Subject: RE: GISB standard on capacity postings

Here is my recollection of the sequence of events. The concept of an operationally available capacity report and what it contains are already in GISB standards.  FERC then picked up on this concept, added design capacity & said that the report needs to be updated at each nomination cycle in Orders 587-L and in Order 637 transactional reporting.  GISB has since adopted standardized data formats for the transactional reporting, recently published in GISB version 1.5 standards.  While these standard formats have been adopted, and I believe that we are following these formats, they haven't yet been adopted by FERC -- so other pipelines may or may not yet be following.
 
I'll try to look at the NGPL posting over the weekend and compare to ours.  Also - I'm sending your email to Theresa Hess to confirm my recall of the standardization.

-----Original Message----- 
From: Pavlou, Maria 
Sent: Thu 9/27/2001 3:15 PM 
To: Hess, Theresa; Corman, Shelley; Miller, Mary Kay 
Cc: [email-masked]'; Porter, Gregory J. 
Subject: GISB standard on capacity postings

Indicated Shippers in their Reply to our Reply brief (at 19) argue that we implied that our capacity postings are consistent with the standardized Gisb format.  They compare our postings to NGPL's, which are different, to support their argument.  Then they conclude that there is no standardized GISB capacity-posting format.  Is this true?  How can we respond if this comes up at oral argument tomorrow?  Maria